
    body {
  font-family: "Poppins", sans-serif;
  margin: 0;

}

.chatbot-toggle {
  position: fixed;
   z-index:9999;
  bottom: 20px;
  right: 20px;
  background: #003087;
  color: white;
  border-radius: 50%;
  width: 55px;
  height: 55px;

  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 26px;
  cursor: pointer;
  box-shadow: 0 4px 10px rgba(0,0,0,0.2);
}
.chatbot-container1{
  
   position: fixed;
  bottom: 90px;
  right: 2%;
  width: auto;
  font-size: 12px;
  background: white;
  padding: 5px ;
  box-shadow: 0 4px 20px rgba(0,0,0,0.2);
border-radius: 5px;
  flex-direction: column;
  overflow: hidden;
z-index:9999;
}
.chatbot-container {
  
  position: fixed;
  bottom: 10%;
  right: 50px;
  top:12%;
  width: 400px;
  background: white;
  border-radius: 12px;
  box-shadow: 0 4px 20px rgba(0,0,0,0.2);
  display: none;
  flex-direction: column;
  overflow: hidden;
z-index:9999;
}

.chat-header {
  background: #003087;
  color: white;
  display: flex;
  align-items: center;
  padding: 20px;
font-family:dinot-m
}

.chat-header img {
  width: 40px;
  margin-right: 10px;
}

.chat-header h4 {
  margin: 0;
  font-size: 15px;
}

.chat-header p {
  margin: 0;
  font-size: 12px;
  opacity: 0.8;
}
.active-chat{
width: 0.5rem;
height:0.5rem;
background-color: green;
border-radius: 50%;
}

#close-chat {
  margin-left: auto;
display:flex;
justify-content:center;
align-items:center;
  cursor: pointer;
  font-size: 20px;
  background-color: white;
  border-radius: 50px;
  color: #003087;
  width: 24px;
  height: 24px;
  padding-bottom: 4px;
 
}

.chat-body {
  padding: 15px;
  overflow-y: auto;
  background-color: #f8f9fa;
  display: flex;
   flex-direction: column;
  gap: 5px; 
}

.video iframe{
  max-width: 100%;
  height: 200px;
}
.video{
  border: 1px solid #cdbebe;
  text-align: center;
}
.video h4{
font-size:12px
}
.bot-message {
  background: #ffffff;
  padding: 10px 12px;
  border-radius: 8px;
  font-size: 12px;

  text-align: left;
}
.bot-message-header{
  font-size: 0.7rem;
  color: #555;
}
.user-message-header{
  font-size: 0.7rem;
  color: #555;
    align-self: flex-end;
}
.user-message {
  align-self: flex-end;
  background-color: #003087;
  color: #fff;
  padding: 10px 15px;
  border-radius: 12px;
  max-width: 70%;
  font-size: 12px;
}
.options,.btn-group  {
display: flex;
flex-wrap: wrap;
 gap: 5px;
 background: #ffffff;
 padding: 10px;
   margin-bottom: 10px;
 

}
.item{
 flex: 1 1 calc(50% - 10px);
}
.options button,.btn-group button  {
 font-size: 12px;;
  display: block;
  width: 100%;
  border: 1px solid #003087;
  background: white;
  color: #003087;
  border-radius: 6px;
  padding: 8px;
  margin-bottom: 8px;
  cursor: pointer;
  transition: 0.3s;
}

.options button:hover {
  background: #003087;
  color: white;
}

.chat-footer {
  border-top: 1px solid #ccc;
  display: flex;
  align-items: center;
  gap: 4px;
  padding: 10px;

}
.chat-footer1 {
  border-top: 1px solid #ccc;
 margin: 0px;
 padding: 0px;
text-align: center;

}
.chat-footer1 span{
  font-weight: 600;
  color: #003087;

}

.chat-footer input {
  flex: 1;
font-size:12px;
  outline: none;
  padding: 8px;
  border:2px solid #003087;
  border-radius: 50px;
}

.chat-footer button {
  background: #003087;
  color: white;
  border: none;
  padding: 8px 12px;
  border-radius: 6px;
  cursor: pointer;
}

.bot-message ul {
  padding-left: 20px;
}

.bot-message li {
  margin-bottom: 5px;
}

.doctor-list {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 10px;
}

.doctor-card {
  display: flex;
  align-items: center;
  background: #fff;
  border-radius: 12px;
  box-shadow: 0 2px 5px rgba(0,0,0,0.1);
  padding: 10px;
  gap: 15px;
}

.doctor-left img {
  width: 100px;
  height: 100px;
  border-radius: 10px;
  object-fit: cover;
  border: 2px solid #eee;
}

.doctor-right {
  flex: 1;
}

.doctor-right h5 {
  margin: 0;
  color: #333;
font-size:12px
}

.doctor-right p {
  margin: 3px 0;
  font-size: 12px;
  color: #555;
}

.book-btn {
  background-color: #003087;
  color: white;
  border: none;
  padding: 6px 12px;
  border-radius: 6px;
  cursor: pointer;
  transition: 0.3s;
  margin-top:10px
}

.book-btn:hover {
  background-color: #0056b3;
}

.flex-between{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.submit-btn {
  background-color: #003087;
  color: white;
  border: none;
  padding: 6px 12px;
  border-radius: 6px;
  cursor: pointer;
  transition: 0.3s;
  margin-top:10px
}

.package-options{
  grid-template-columns: auto;
  gap: 2px;
}

@media screen and (max-width: 500px) {
  .chatbot-container {
    width: 90%;
   
    right: 5%;
    bottom: 10%;
    top: 25%;
  }
}